#eventTitle {
    padding: 8px 18px;
    border-radius: 8px;
    background: var(--primary-card-background);
    color: var(--primary-color);
    border: 1px solid var(--border-color);
    font-size: 15px;
}

    #eventTitle::placeholder {
        color: var(--primary-color);
        opacity: 0.3;
    }


#vocabularyCard{
    font-size:17px;
}